@charset "UTF-8";
.img_bx{
	margin: 0 auto 80px;
	padding: 0;
	text-align: center;
	box-shadow:
		inset 0 0 30px rgba(230,220,228,0.8),
		0 0 5px 0 rgba(60,28,5,0.2),
		0 0 20px 0 rgba(60,28,5,0.2);
}
.box1{
	margin: 0 auto 40px;
	padding: 40px;
	border: 3px solid #5dba0a;
	box-shadow:
		 5px 5px 0 rgba(244,235,214,1),
		 8px 8px 0 rgb(110,186,5,1);
	font-size : 24px;
/*	color: #fcfcfc;*/
	line-height : 1.4;
	font-weight: 700;
	background: #fff;
}
.box2{
	margin: 0 auto 40px;
	padding: 40px;
	border: 6px solid #3c1c05;
  box-shadow:
	 inset 6px 6px 0px rgba(239, 230, 209, 1),
	 inset -6px 6px 0px rgba(239, 230, 209, 1),
	 inset -6px -6px 0px rgba(239, 230, 209, 1),
	 inset 6px -6px 0px rgba(239, 230, 209, 1),
	 inset 8px 8px 0px rgba(60, 28, 5, 1),
	 inset -8px 8px 0px rgba(60, 28, 5, 1),
	 inset -8px -8px 0px rgba(60, 28, 5, 1),
	 inset 8px -8px 0px rgba(60, 28, 5, 1);
}
.box2 p:last-child{
	margin-bottom: 0;
}
.box3{
	margin: 0 auto 60px;
	padding: 60px 100px 20px;
	background: rgba(240, 194, 64, 0.1);
	border: 1px solid #f0c240;
	text-shadow: none;
}
.box3 p{
	padding: 0;
}
.box1_1 .title{
	font-size: 20px;
	color: #330000;
	font-weight: bold;
	text-decoration: underline;
	padding-top: 24px;
	padding-bottom: 34px;
}

.box1_1 img{
	float: right;
	border: 5px solid #006400;
}
.box4{
	font-size : 16px;
	line-height : 36px;
	background-repeat : repeat;
	background-position : center top;
	padding-top : 30px;
	padding-left : 40px;
	padding-right : 40px;
	padding-bottom : 20px;
	border-width : 4px;
	border-style : outset;
	border-color : #efffef;
	background-color : #ffffff;
	background-image: url(../image/bg/bg_box4.png);
	margin: auto;
	width: 500px;
}
.box5{
	max-width: 800px;
	padding: 20px 50px 10px;
	margin: 0 auto 80px;
	position: relative;
}
.box5 p{
	padding: 0;
	margin: 0 auto 20px;
	line-height: 1.4;
}
.box5 p:last-child{
	margin-bottom: 0;
}
.box5::before{
	content: "";
	display: block;
	position: absolute;
	width: 30px;
	height: 40px;
	border-top: 2px solid;
	border-left: 2px solid;
	top: 0;
	left: 0;
}
.box5::after{
	content: "";
	display: block;
	position: absolute;
	width: 30px;
	height: 40px;
	border-bottom: 2px solid;
	border-right: 2px solid;
	bottom: 0;
	right: 0;
}
.box6{
	margin: 0 auto 60px;
	padding: 60px 100px 40px;
	background: rgba(0, 0, 0, 0.5);
	text-shadow: none;
	color: #fff;
	border: 5px solid #f0c240;
  border-image: linear-gradient(to top left, #bf9131 0%,#f0c240 25%,#ffeca1 50%,#f0c240 75%, #bf9131 100%);
  border-image-slice: 1;
  box-shadow:
	 inset 5px 5px 0px rgba(0, 0, 0, .7),
	 inset -5px 5px 0px rgba(0, 0, 0, .7),
	 inset -5px -5px 0px rgba(0, 0, 0, .7),
	 inset 5px -5px 0px rgba(0, 0, 0, .7),
	 inset 7px 7px 0px rgba(191,145,49, 1),
	 inset -7px 7px 0px rgba(191,145,49, 1),
	 inset -7px -7px 0px rgba(191,145,49, 1),
	 inset 7px -7px 0px rgba(191,145,49, 1);
}
.box6 .ttl{
	background: #100502;
	border-left: 5px solid #f0c240;
	color: #f0c240;
	text-align: left;
	padding: 5px 0 5px 1em;
	font-weight: 700;
}
.box6 p{
	padding: 0;
	font-weight: 700;
}
.box7{
	margin: 0 auto 40px;
	padding: 40px 40px 5px;
	position: relative;
	background: #fff;
	box-shadow:
	 inset 0 0 30px rgba(230,220,228,0.8),
	 0 0 5px 0 rgba(237,230,209,0.8),
	 0 0 20px 0 rgba(237,230,209,0.4);
}
.box7:before {
  content: " ";
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  border-width: 0 30px 30px 0;
  border-style: solid;
  width: 0;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.box7:before {
  border-color: #efe6d1 #efe6d1 #e3e3e3 #e3e3e3;
}

.box_faq{
	margin: 0 auto 20px;
	padding: 40px 40px 25px;
	position: relative;
	background: #fff;
	box-shadow:
	 inset 0 0 30px rgba(230,220,228,0.8),
	 0 0 5px 0 rgba(237,230,209,0.8),
	 0 0 20px 0 rgba(237,230,209,0.4);
}
.box_faq .q{
	padding-left: 1em;
	border-left: 6px solid #efe6d1;
	font-weight: 700;
	font-size: 1.3em;
	margin-bottom: 40px;
	line-height: 1.4;
}
.box_faq p{
	margin-bottom: 20px;
}


.comment{
	width: 800px;
	overflow: scroll;
	height: 600px;
	margin-right: 50px;
	margin-left: 50px;
	background-color: #fff5ee;
}

.box_comment{
	background-repeat : no-repeat;
	background-position : center top;
	background-image: url(../image/bg/voice_sns.png);
	width: 780px;
	margin: 0px;
	padding: 0px;
}

.box_comment div{
	font-size : 21px;
	line-height : 30px;
	padding-top : 60px;
	padding-left : 170px;
	padding-right : 80px;
	padding-bottom: 0px;
}



.check1{
	margin: 0 auto 60px;
	line-height: 1.4;
}
.check1 li{
	list-style: none;
	position: relative;
	border-bottom: 1px dashed #3c1c05;
	padding: 10px 0 5px 1.5em;
	margin-bottom: 20px;
	padding-bottom: 5px;
	font-size: 1.5em;
	font-weight: 700;
}
.check1 li:last-child{
	margin-bottom: 0;
}

/*.check1 li p{
	padding: 10px 20px;
	background: #fff;
	margin-bottom: 0;
	font-size: 1.5em;
	font-weight: 700;
}*/
.check1 li::before{
	content: "";
	display: inline-block;
	width: 30px;
	height: 30px;
	background: #3c1c05;
	margin: 0 15px -3px -1.5em;

}
.check1 li::after{
	content: "";
	display: inline-block;
	width: 20px;
	height: 10px;
	border: 1px solid transparent;
	border-bottom: 3px solid #f1e9d5;
	border-left: 3px solid #f1e9d5;
	transform: rotate(-45deg);
	position: absolute;
	top: 24px;
	left: 5px;
}
.check2{
	margin: 0 auto 80px;
	line-height: 1.4;
	text-shadow: none;
}
.check2 li{
	list-style: none;
	position: relative;
	border: 2px solid #a50010;
	padding-left: 3em;
	margin-bottom: 20px;
	background: #a50010;
}
.check2 li:last-child{
	margin-bottom: 0;
}

.check2 li p{
	padding: 10px 20px;
	background: #fff;
	margin-bottom: 0;
	font-size: 1.5em;
	font-weight: 700;
}
.check2 li:after{
	content: "";
	display: inline-block;
	width: 20px;
	height: 10px;
	border: 1px solid transparent;
	border-bottom: 3px solid #fff;
	border-left: 3px solid #fff;
	transform: rotate(-45deg);
	position: absolute;
	top: calc(50% - 8px);
	left: 1em;
}
.list1{
	margin: 0 auto 40px;
	line-height: 1.4;
}
.list1 li{
	list-style: none;
  margin: 0 auto 20px;
  padding: 20px;
  border-left: 6px solid #3c1c05;
  background: #fff;
  font-size: 1.4em;
  font-weight: 700;
  box-shadow: 
	  inset 0 0 30px rgba(230,220,228,0.8),
		0 0 5px 0 rgba(60,28,5,0.2),
		0 0 20px 0 rgba(60,28,5,0.2);
}
.list1 li:last-child{
	margin-bottom: 0;
}
.list2{
	margin: 0 auto 40px;
	line-height: 1.4;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.list2 li{
	list-style: none;
  margin: 0 auto 10px;
  padding: 10px;
  border-left: 6px solid #3c1c05;
  background: #fff;
  font-weight: 700;
  box-shadow: 
	  inset 0 0 30px rgba(230,220,228,0.8),
		0 0 5px 0 rgba(60,28,5,0.2),
		0 0 20px 0 rgba(60,28,5,0.2);
}

.result_1{
	background-repeat : no-repeat;
	background-position : center top;
	margin: auto;
	height: 120px;
	position: relative;
	line-height: 1;
	background-color: #4112ff;
}

.result_date{
	font-size: 24px;
	position: absolute;
	top: 25px;
	left: 47px;
	color: #FFFF00;
	font-weight: bold;
	width: 173px;
}

.result_buy{
	font-size: 16px;
	position: absolute;
	top: 18px;
	left: 361px;
	font-weight: bold;
	width: 108px;
	color: #FFF;
}

.result_odds{
	font-size: 22px;
	position: absolute;
	top: 12px;
	left: 473px;
	text-decoration: blink;
	font-weight: bold;
	height: 28px;
	width: 119px;
	color: #aa1c00;
}

.result_title{
	font-size: 18px;
	position: absolute;
	top: 74px;
	left: 128px;
	color: #000;
}

.result_payout{
	font-size: 90px;
	position: absolute;
	top: 16px;
	left: 324px;
	color: #FFFF00;
}

.form_bx{
	position: relative;
	max-width: 1100px;
	margin: 0 auto 60px;
	padding: 10px;
	line-height: 1.4;
	background: #fff;
	border: 3px solid #381b07;
  border-image: linear-gradient(to top left, #381b07 0%, #d59b12 50%, #381b07 100%);
  border-image-slice: 1;
	text-shadow: none;
	box-shadow:
	 inset 0 0 30px rgba(230,220,228,0.8),
	 0 0 5px 0 rgba(60,28,5,0.8),
	 0 0 20px 0 rgba(60,28,5,0.8);
}
.form_bx form,
.form_bx .form_in{
	border: 3px solid #381b07;
  border-image: linear-gradient(to top left, #381b07 0%, #d59b12 50%, #381b07 100%);
  border-image-slice: 1;
  padding: 60px 100px;
  box-shadow: inset 0 0 30px rgba(230,220,228,0.8);
}
.form_bx .form_in form{
	border: none;
	padding: 0;
	box-shadow: none;
}
.form_bx .form_ttl{
	position: absolute;
  top: -1em;
  left: calc(50% - 200px);
  padding: .4em 1.4em;
  border-radius: 50px;
  background: #381b07;
  color: #fff;
  font-size: 2em;
  font-weight: 700;
}
.form_bx .form_ttl::before {
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
  width: 16px;
  height: 8px;
  background: #381b07;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: '';
}
#form6 .form_ttl{
	left: calc(50% - 260px);
}
#form7 .form_ttl{
	left: calc(50% - 240px);
}
#form8 .form_ttl{
	left: calc(50% - 260px);
}
.form_bx .form_subttl{
	border-bottom: 3px solid #3c1c05;
	padding-bottom: 10px;
	margin-bottom: 30px;
}
.form_bx>div{
	background: #fcfcfc;
	padding: 80px;
	border: 1px solid #f0c240;
  border-image: linear-gradient(to top left, #bf9131 0%, #f0c240 25%, #ffeca1 50%, #f0c240 75%, #bf9131 100%);
  border-image-slice: 1;
}
.form_bx p{
	padding: 0;
	margin-bottom: 0;
}
.form_bx p:last-child{
	margin-bottom: 0;
}
.form_bx .form_item{
	margin-bottom: 5px;
	margin-top: 20px;
	font-weight: bold;
}
.form_bx .form_item:before{
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border: solid 6px transparent;
	border-left: solid 8px #c6211d;
	line-height: 10px;
}
input[type="text"],
textarea{
	border: 1px solid #381b07;
	border-radius: 3px;
	font-size: 20px;
	padding: 10px;
	width: 100%;
	background: #f5f1e9;
}
::-webkit-placeholder {
	color: #bcbcbc;
	font-size: 16px;
}
:-moz-placeholder {
	color: #bcbcbc;
	font-size: 16px;
}
::-moz-placeholder {
	color: #bcbcbc;
	font-size: 16px;
}
:-ms-placeholder {
	color: #bcbcbc;
	font-size: 16px;
}
::placeholder{
	color: #bcbcbc;
	font-size: 16px;
}
.form_radio{
	display: flex;
	gap: 10px;
	margin-top: 20px;
	margin-bottom: 60px;
}
label {
	position: relative;
	cursor: pointer;
	padding: 10px 15px 10px 40px;
	border-radius: 8px;
	width: 100%;
	border: 1px solid #b7b7b7;
}

label::before/*,
label::after */{
	content: "";
	display: block; 
	border-radius: 50%;
	position: absolute;
	transform: translateY(-50%);
	top: 50%;
}

label::before {
	background-color: #fff;
	border: 1px solid #b7b7b7;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	left: 10px;
}

/*label::after {
	background-color: #51a20b;
	border-radius: 50%;
	opacity: 0;
	width: 10px;
	height: 10px;
	left: 15px
}*/
input:checked + label{
	color: #fff;
    font-weight: 700;
    background: #51a20b;
    border-color: #51a20b;
}
input:checked + label::before{
/*	    border-color: #51a20b;*/
	border-width: thick;
    background: #51a20b;
    border-color: #fff;

}
input:checked + label::after {
/*	opacity: 1;*/
	content: "（選択中）";
	font-weight: normal;
	font-size: 0.8em;
}
.visually-hidden {
	position: absolute;
	white-space: nowrap;
	border: 0;
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
	overflow: hidden;
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
}
textarea {
	min-height: 200px;
}
input:checked + span{
	color: #c6211d;
	font-weight: bold;
	/*text-shadow: 1px 0 5px rgb(255,80,34,0.3),
				 0 1px 5px rgb(255,80,34,0.3),
				 -1px 0 5px rgb(255,80,34,0.3),
				 0 -1px 5px rgb(255,80,34,0.3);*/
	position: relative;
}
input:checked + span:after{
	content: "";
	display: inline-block;
	position: absolute;
	width: 110%;
	height: 3px;
	left: -11%;
	bottom: -5px;
	background: #c6211d;
	/*box-shadow: 1px 0 5px rgb(255,80,34,0.3),
				 0 1px 5px rgb(255,80,34,0.3),
				 -1px 0 5px rgb(255,80,34,0.3),
				 0 -1px 5px rgb(255,80,34,0.3);*/
}
.btn{
	cursor: pointer;
	font-weight: 700;
	display: block;
	margin: 30px auto;
	width: 100%;
	max-width: 600px;
	text-decoration: none;
	color: #fff;
	font-size: 1.8em;
	border: 2px solid #82000a;
	border-radius: 8px;
	text-align: center;
	padding: 20px 10px;
	box-shadow: 0 6px 0 0 #82000a;
	text-shadow: none;
	transform: translateY(-6px);
	transition: 0.3s all;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#cc001e+0,a50010+100 */
	background: #cc001e; /* Old browsers */
	background: -moz-linear-gradient(top, #cc001e 0%, #a50010 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #cc001e 0%,#a50010 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #cc001e 0%,#a50010 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc001e', endColorstr='#a50010',GradientType=0 ); /* IE6-9 */
}
.btn:hover{
	box-shadow:0 2px 0 0 #82000a;
	transform: translateY(-2px);
}
a.btn:hover{
	color: #fff;
	text-decoration: none;
	position: static;
}
.btn:disabled{
	color: #8a7777;
	background: #82000a;
	box-shadow:0 2px 0 0 #82000a;
	transform: translateY(-2px);
	cursor: default;
}

form .error{
	display: block;
	margin: 0 auto;
	color: #c6211d;
}
form .error:before{
	content: "※";
	display: inline-block;

	margin-right: 5px;
}
form .end{
	font-size: 1.5em;
	color: #c6211d;
	margin-bottom: 40px;
	font-weight: bold;
	text-align: center;
	margin-top: 30px;
}
.info{
	text-align: left;
}
.info th{
	padding: 10px 15px;
	border-top: 2px solid #5dba0a;
	width: 25%;
}

.info td{
	padding: 10px 15px;
	border-top: 1px solid #c6bc9e;
}
.info tr:last-child th{
	border-bottom: 2px solid #5dba0a;
}
.info tr:last-child td{
	border-bottom: 1px solid #c6bc9e;
}

.free{
	text-align : center;
	margin : 60px auto 20px;
}

.right{
  text-align: right;
}

.result_2{
	background-image : url(../image/bg/result_3.png);
	background-repeat : no-repeat;
	background-position : center top;
	margin: auto;
	height: 50px;
	position: relative;
	color: #000;
	line-height: 1;
}
.result_2_date{
	font-size: 18px;
	position: absolute;
	top: 17px;
	left: 116px;
	color: #000;
	width: 304px;
}
.result_2_payout{
	font-size: 18px;
	position: absolute;
	top: 18px;
	left: 537px;
	text-decoration: blink;
	color: #000;

}
.result_3{
	background-image : url(../image/bg/result_2.png);
	background-repeat : no-repeat;
	background-position : center top;
	margin: auto;
	height: 240px;
	position: relative;
	line-height: 1;
	color: #fff;
	font-family: "HG–¾’©B", "HG–¾’©E", "HGºÞ¼¯¸M";
}
.result_3_date{
	font-size: 40px;
	position: absolute;
	top: 48px;
	left: 55px;
	color: #fff;
	width: 252px;
}
.result_3_goukei{
	font-size: 18px;
	position: absolute;
	top: 58px;
	left: 385px;
	text-decoration: blink;
	color: #FFF;
	width: 96px;
}
.result_3_tekityu{
	font-size: 36px;
	position: absolute;
	top: 42px;
	left: 496px;
	color: #FFF;
	width: 156px;
}
.result_3_title{
	font-size: 20px;
	position: absolute;
	top: 179px;
	left: 96px;
	color: #FFF;
}
.result_3_payout{
	font-size: 100px;
	position: absolute;
	top: 108px;
	left: 194px;
	color: #e6b422;
}

.pat_box{
	margin: 0 auto 80px;
	text-align: center;
	/*border: 5px solid #f0c240;
  border-image: linear-gradient(to top left, #bf9131 0%,#f0c240 25%,#ffeca1 50%,#f0c240 75%, #bf9131 100%);
  border-image-slice: 1;
  box-shadow:
	 inset 5px 5px 0px rgba(0, 0, 0, .7),
	 inset -5px 5px 0px rgba(0, 0, 0, .7),
	 inset -5px -5px 0px rgba(0, 0, 0, .7),
	 inset 5px -5px 0px rgba(0, 0, 0, .7),
	 inset 7px 7px 0px rgba(191,145,49, 1),
	 inset -7px 7px 0px rgba(191,145,49, 1),
	 inset -7px -7px 0px rgba(191,145,49, 1),
	 inset 7px -7px 0px rgba(191,145,49, 1);*/
	font-weight: 700;
	font-size: 1.2em;
	line-height: 1.4;

}
.pat_box p{
	margin-bottom: 10px;
}
.pat_box img{
	filter: drop-shadow( 0 0 5px rgba(60,28,5,0.2));
}
.pat_box .payout>span{
	display: inline-block;
	margin-left: 10px;
}

/* jisseki */
table{
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	margin: 0 auto 60px;
	line-height: 1.6;
	text-align: center;
}
.jisseki {
	font-size: 18px;
	border: solid 1px #3c1c05;
	text-shadow: none;
	background: #fcfcfc;
	/*white-space: nowrap;*/
}
.jisseki th {
	padding: 5px 10px;
	background:#3c1c05;
	color:#f1e9d5;
	border-right: solid 1px #f1e9d5;
	font-weight: normal;
}
.jisseki th:last-child{
	border-color: #3c1c05;
}
.jisseki td {
	padding: 5px 10px;
	border: solid 1px #3c1c05;
	
}
.jisseki td:nth-of-type(1){
	width: 30%;
	text-align: left;
}
.jisseki td:nth-of-type(3),
.jisseki td:nth-of-type(4){
	text-align: right;
}
.jisseki tr.miss td {
	background: #ddd;
	color: #7a7a7a;
	font-size: .9em;
}
.jisseki tr.total{
	border-top: 3px solid #f1e9d5;
	color: #f1e9d5;
	background: #3c1c05;
	font-size: 1.4em;
	font-weight: 700;
}
.jisseki tr.total td:last-child{
	text-align: right;
	color: #89df3c;
	line-height: 1.4;
}
.tag{
	position: relative;
  display: inline-block;
  padding: 2px 10px;
  color: #f1e9d5;
  background: #a50010;
  font-weight: 700;
  margin-right: 10px;
  font-size: .7em;
}
.tag:before {
  position: absolute;
  top: calc(50% - 5px);
  right: -8px;
  content: '';
  border: 5px solid transparent;
  border-right: 0 solid transparent;
  border-left: 8px solid #a50010;
}

.ltr_box {
	position: relative;
	margin: 0 auto 60px;
  padding: 10px;
  background: -webkit-repeating-linear-gradient(135deg, #e0b63b 0px, #e0b63b 20px, #fff 20px, #fff 40px, #000 40px, #000 60px, #fff 60px, #fff 80px);
  background: repeating-linear-gradient(135deg, #e0b63b 0px, #e0b63b 20px, #fff 20px, #fff 40px, #000 40px, #000 60px, #fff 60px, #fff 80px);
  -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.6);
  -moz-box-shadow: 0 0 6px rgba(0,0,0,0.6);
  box-shadow: 0 0 6px rgba(0,0,0,0.6);
  text-shadow: none;
}
.ltr_box .note_wrap{
  padding: 60px;
  background: #fff;
  color: #000;
  font-family: serif;
}
.ltr_box .note{
	background-image: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 97%, #e8e5db 97%, #e8e5db 100%);
  background-size:100% 2em;
  line-height:2;
}
.ltr_box .ltr_ttl{
	position: absolute;
  background: #000;
  color: #e0b63b;
  right: 10px;
  top: 10px;
  padding: 3px 10px;
  font-size: 1.2em;
}
.ltr_box .note_wrap p{
  margin-bottom:2em;
  padding: 0;
}
.ltr_box .note_wrap p:last-child{
	margin-bottom: 0;
}
.voice>div{
  margin: 0 auto 40px;
	padding: 40px 40px 20px;
  border-top: 6px solid #3c1c05;
  background: #fff;
  box-shadow: 
	  inset 0 0 30px rgba(230,220,228,0.8),
		0 0 5px 0 rgba(60,28,5,0.2),
		0 0 20px 0 rgba(60,28,5,0.2);
}
.voice p{
	margin-bottom: 20px;
}
.voice .name{
	margin-bottom: 0;
	text-align: right;
	font-size: .9em;
}
/*.note4{
	background: #fff2f0;
	font-weight: bold;
	border: 2px solid #100502;
	padding: 0px 30px 30px;
	box-shadow:
		 4px 4px 0 rgba(255,242,240,1),
		 6px 6px 0 rgb(41 33 31);
	width: 90%;
	margin: 0 auto 60px;
}
.sen4{
	background: #fff2f0;
	font-family: serif;
	background-image:
	linear-gradient(90deg, rgba(237, 119, 128, 0) 0%, rgba(237, 119, 128, 0) 50%, #fff2f0 0%, #fff2f0 100%), linear-gradient(180deg, rgba(100, 100, 100, 0) 0%, rgba(100, 100, 100, 0) 97.5%, #646464 100%);
	background-size: 8px 100%,100% 2em;
	line-height: 2em;
	padding: 2em 1em 0.2em 1em;
}
.note4 img {
	display: block;
	margin: 30px auto 0;
}*/

table#svy{
	border: solid 3px #000;
	text-shadow: none;
	background: #fff;
}
table#svy th {
	border-bottom: solid 1px #a4a4a4;
	padding: 15px;
	background: #000;
	font-size: 18px;
	text-align: center;
	color: #e0b63b;
}
table#svy td {
	border-bottom: solid 1px #000;
	padding: 15px;
	font-size: 20px;
	text-align: left;
}
table#svy .view-before{
	border: 5px solid #c6211d;
	background: #fff2f0;
}
table#svy .view-before th{
	color: #ff545f;
}
table#svy .obi th{
	background: #100502;
/*	color: #ffb5ba;*/
	letter-spacing: 1px;
}
table#svy th .red{
	color: #ff545f;
}
table#svy td .fs32{
	vertical-align: middle;
}
button#cr_btn {
	display: block;
	margin: 60px auto;
	position: relative;
	padding: 15px 60px;
	text-decoration: none;
	color: #f4f4f4;
	text-shadow: 1px 0 1px rgb(16,5,2,1),
				 0 1px 1px rgb(16,5,2,1),
				 -1px 0 1px rgb(16,5,2,1),
				 0 -1px 1px rgb(16,5,2,1),
				 1px 0 1px rgb(16,5,2,1),
				 0 1px 1px rgb(16,5,2,1),
				 -1px 0 1px rgb(16,5,2,1),
				 0 -1px 1px rgb(16,5,2,1);
	background: #c6211d;
	border: solid 2px #550210;
	box-shadow: 0 7px 0 #721726;
	border-radius: 12px;
	font-weight: bold;
	font-size: 24px;
	cursor: pointer;
	transition: .3s;
}

button#cr_btn:hover {
	color: #ead18f;
	box-shadow: 0 3px 0 #721726;
	transform: translate3d(0, 4px, 0);
}
/* sp */
@media screen and (max-width: 640px){
	.img_bx{
		margin: 0 auto 40px;
	}
	.box2,
	.box3,
	.box6,
	.box_faq{
		padding: 20px;
	}
	.box_faq .q{
		padding-left: .5em;
	}
	.ltr_box .note_wrap{
		padding: 60px 20px 30px;
	}
	.pat_area{
		padding: 30px 20px;
	}
	.pat_area .date{
		font-size: 1em;
		padding-left: 0.5em;
	}
	.pat_area .fs60{
		font-size: 2em;
	}
	.check1 li{
		font-size: 1.4em;
		line-height: 1.2;
		padding-left: 35px;
	}
	.check1 li::before{
		margin-right: 7px;
	}
	.check1 li::after{
		top: 17px;
    left: 2px;
	}
	.list1 li{
		font-size: 1.2em;
	}
	.form_bx{
		padding: 5px;
	}
	.form_bx form,
	.form_bx .form_in{
		padding: 20px 10px;
	}
	.form_bx .form_ttl{
		font-size: 1.2em;
		left: calc(50% - 108px);
	}
	.form_bx #form6 .form_ttl{
		padding: .4em 1em;
		left: calc(50% - 134px);
	}
	#form7 .form_ttl{
		padding: .4em 1em;
		left: calc(50% - 122px);
	}
	#form8 .form_ttl{
		padding: .4em 1em;
		left: calc(50% - 133px);
	}
	.form_bx .form_ttl .fs30{
		font-size: 26px;
	}
	.form_radio {
    flex-wrap: wrap;
  }
	.btn{
		font-size: 1.4em;
		padding: 10px;
	}
	.info th{
		padding: 10px 5px;
		font-size: 16px;
		line-height: 1.4;
	}
	.info td{
		padding: 10px 5px;
		line-height: 1.4;
	}
	.jisseki{
		word-break : break-all;
		font-size: 16px;
	}
	.jisseki th,
	.jisseki td{
		padding: 5px;
	}
	.jisseki td:nth-of-type(1){
		width: 25%;
	}
	.jisseki tr.date td{
		font-size: 18px;
	}
	.jisseki .fs60{
		font-size: 40px;
	}
	#ft_mv02{
		padding-bottom: 160px;
		background-size: cover;
	}
	.sen4{
		padding: 2em 0 0.2em 0;
	}
	input[type="text"],
	textarea{
		font-size: 16px;
	}
	table#svy th{
		padding: 5px;
	}
	table#svy td{
		padding: 5px 10px;
	}
	.voice>div{
		padding: 20px;
	}
	.box7{
		padding: 20px 20px 1px;
	}
}
@media screen and (max-width: 320px){
	.form_bx #form6 .form_ttl{
		padding: .4em .5em;
		left: calc(50% - 123px);
	}
}